body {
    background:url(//dn.33kupona.ru/action/description/822/fon.jpg) repeat;
}

.coupon-box {
    width:100%; /* 854px */
    position:relative;
    margin:80px 0;
    background:#fff;
    color: #333;
}

.coupon-box p {
    font:normal 16px/24px verdana,geneva,sans-serif;
    letter-spacing:0;
    padding: 0;
    margin: 0;
}

.coupon-box small {
    font-size: 14px;
}

.coupon-long-block {
    width: 914px !important;
    position: relative !important;
    left:-30px !important;
}
ul {
    padding: 0 !important;
    margin: 0 !important;
}
li {
    font: normal 16px/24px verdana;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    margin: 0 !important;
}


.coupon-block_1 {
    height: 58px;
    margin-bottom: 35px;
    background: url(//dn.33kupona.ru/action/description/822/avtoimport_1.png) no-repeat 50% 0;
}

.coupon-block_2 {
    height: auto;
    overflow: hidden;
    margin-bottom: 35px;
}
.coupon-block_2 p {
    padding-left: 30px !important;
}
.coupon-block_2 b {
    color: #66433a;
}
.coupon-block_2 li {
    padding-left: 30px;
    list-style: disc inside;
    width: 780px;
}


.coupon-block_3 {
    height: 378px;
    margin-bottom: 35px;
    background: url(//dn.33kupona.ru/action/description/822/avtoimport_2.png) no-repeat 0 0;
}
.coupon-text_1 {
    padding: 35px 0 0 30px;
    color: #fff;
    width: 740px;
}
.coupon-text_1 li {
    list-style: decimal inside;
    padding-left: 0 !important;
}

.coupon-block_4 {
    height: auto;
    overflow: hidden;
    margin-bottom: 35px;
}
.coupon-block_4 p {
    width: 790px;
    padding-left: 30px;
}

.coupon-block_5 {
    height: 533px;
    margin-bottom: 40px;
    background: url(//dn.33kupona.ru/action/description/822/avtoimport_3.png) no-repeat 0 0;
}
.coupon-text_2 {
    padding: 45px 0 0 30px;
    width: 600px;
}
.coupon-text_2 p {
    width: 430px;
}
.coupon-text_2 li {
    padding-left: 0 !important;
    list-style: decimal inside;
}
.coupon-text_2 b {
    color: #fff;
}

.coupon-block_6 {
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}
.coupon-block_6 p {
    padding-left: 30px;
    width: 790px;
}

.coupon-block_7 {
    height: 630px;
    background: url(//dn.33kupona.ru/action/description/822/avtoimport_4.png) no-repeat 50% 0;
}
